#hide_cookie {
    font-size: 11px;
    height: 30px;
    line-height: 30px;
}
.cookie-text {
    width: 100%;
    float: left;
    padding-left: 14px;
    font-weight: bold;
    text-transform: uppercase;
}

.cookie-close {
    position: absolute;
    right: 12px;
}

.link_hide {
    vertical-align: middle;
}

@media (max-width: 759px) {
    #hide_cookie {
        height: 43px;
        line-height: 43px;
    }

    .cookie-text {
        text-align: center;
        padding-right: 30px;
    }
}

@media (max-width: 461px) {
    #hide_cookie {
        line-height: 14px;
        padding-top: 5px;
    }

    .cookie-close {
        top: 8px;
    }
}